h1, p {
  text-align: center;
  margin: 10px;
}
input {
  width: 100%;  
  border-radius: 3px;
  font-size: 16px;
}
html {
  background-image: url("https://img.uncyc.org/da/9/9d/Havet.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 900px;
  margin: 0;
  min-width: 500px;
  
}
.halid {
  background-color: rgba(0, 255, 255, 0.5);
  margin: 0 auto;
  padding: 20px;
  padding-right: 25px;
  display: flex;
  align-items: center;    
  border-radius: 5px;
  max-width: 440px;
  min-width: 440px;
}
#dropdown {
  width: 100%;  
  border-radius: 3px;
  font-size: 16px;
}
.halid1 {
 text-align: left;
 margin: 0;
 margin-top: 20px;
}
.halid2 {
  display: inline-block;   
  width: auto;     
}
textarea {
  height: 80px;
  width: 100%;
}
button {
  height: 30px;
  width: 100%;
}

